RubyGems Navigation menu

Dépendances inversées pour apertium Latest version of the following gems require apertium

Total de téléchargements 2 204

Pour cette version 2 204

Gemfile:
= Copier Copié!

installation:
=

License:

MIT

Version de Ruby requise: >= 0

Liens: